package com.ruoyi.hywz.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.ruoyi.hywz.entity.AdsMatHyxtStampTaxItemD;

import java.util.List;
import java.util.Map;

/**
 * <p>
 * 印花税类目表 服务类
 * </p>
 *
 * @author mybatisplus-generator
 * @date 2024-07-15 15:29:08
 */
public interface IAdsMatHyxtStampTaxItemDService extends IService<AdsMatHyxtStampTaxItemD> {

    String getTaxAmount(String id, String amount);

    List<AdsMatHyxtStampTaxItemD> getList(boolean isHaveFxs);

    Map<String,AdsMatHyxtStampTaxItemD> getMap();

}
